folder: WTyHT2h0fsSnUHFT
name: Immunité absolue
type: evolution
_id: ivx8gS0XBEcoqtdl
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage est immunisé à toutes les Infections et toutes les Toxines.
    Il ne peut par ailleurs pas développer d’addiction. En contrepartie, les
    médicaments et autres stimulants sont totalement inefficaces sur lui et
    n’octroient aucun bénéfice que ce soit.</p>
  level:
    value: 4
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198970
  modifiedTime: 1785775198970
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!ivx8gS0XBEcoqtdl'

